export interface AppAnalytics {
    logEvent(name: string, data?: any): void;
    setUserId(userId: string): void;
}
export declare class ConsoleAnalytics implements AppAnalytics {
    logEvent(name: string, data?: any): void;
    setUserId(userId: string): void;
}
